<!DOCTYPE html>
<html lang="en" ng-app="firstApp">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script src="../../libs/angular/index.js"></script>
    <script src="../../libs/angular-storage/index.js"></script>
    <script src="../../libs/angular-uuid/index.js"></script>
    <script src="./todo.js"></script>
  </head>
  <body>
    <div class="" ng-controller="firstController">
      <input type="text" ng-model="newTodo.name" />
      <input type="date" ng-model="newTodo.time" />
      <button ng-click="addTodo()">Add Todo</button>
      <ul>
        <li ng-repeat="todo in todos">
          <div class="">
            <p>{{todo.name}} {{todo.time | date: 'short'}}</p>
            <button ng-click="deleteTodo(todo.uuid)"><p>Delete</p></button>
          </div>
        </li>
      </ul>
    </div>
  </body>
</html>
